# RegistryEvent.Domain Property
Get/Set the domain or host name of the SIP or IAX2 server. This is the host part used in the register lines in iax.conf and sip.conf.

AsterNet Class Library (Sandcastle documentation)

| RegistryEvent Domain Property

Get/Set the domain or host name of the SIP or IAX2 server.
This is the host part used in the register lines in iax.conf and sip.conf.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Domain { get; set; }

    Public Property Domain As String
    	Get
    	Set

    public:
    property String^ Domain {
    	String^ get ();
    	void set (String^ value);
    }

    member Domain : string with get, set

#### Property Value

Type: String
See Also

#### Reference

RegistryEvent Class
AsterNET.Manager.Event Namespace